/* After Go live Changes */

/* Mobile Menu */
/* 2nd level mobile nav */
 .sidebar .menu-item-has-children .arrow-down-nav {
    margin-bottom: -22px;
    border: none;
}

@media screen and (max-width: 960px) {
  .mobile-menu #nav {
    margin-bottom: 0;
	}
.mobile-menu #nav li .arrow-down-nav {
   position: absolute;
   right: 0;
   top: 0;
   display: block!important;
   padding: 10px 30px 13px 25px !important;
   width: 60px !important;
   z-index: 99;
   height: 40px;
	}
.mobile-menu #nav li .arrow-down-nav:before {
   content: '\002B';
   font-size: 22px;
   color: #ded5b8;
	}
.mobile-menu #nav li.menu-item-has-children a {
   display: inline-block !important;
   width: 80%;
	}
.mobile-menu #nav li.menu-item-has-children:hover ul.sub-menu {
   display: none;
	}
.mobile-menu #nav li.menu-item-has-children.open .arrow-down-nav:before {
   content: '\2212';
	}
.mobile-menu #nav li.menu-item-has-children.open .sub-menu {
   display: block !important;
   background: #aaa;
	}
.mobile-menu #nav li.menu-item-has-children.open .sub-menu li.menu-item-has-children .arrow-down-nav:before {
   content: '\002B';
   font-size: 22px;
	}

.mobile-menu #nav li.menu-item-has-children.open .sub-menu li.menu-item-has-children .sub-menu {
   display: none !important;
	}
.mobile-menu #nav li.menu-item-has-children.open .sub-menu li.menu-item-has-children.open .arrow-down-nav:before {
   content: '\2212';
	}
	
.mobile-menu #nav li.menu-item-has-children.open .sub-menu li.menu-item-has-children.open .sub-menu {
   display: block !important;
   border-top: 1px solid #ffffff;
   background-color: #ccc;
	}
	
.mobile-menu #nav li .sub-menu {
	float: inherit;
} 
} 

/* Public Bookings Page */
ul.public-book {
	padding: 0px;
}

.page-id-2481 ul.public-book li {
    list-style: none;
    text-align: left;
}

.page-id-2481 ul.public-book li a {
	text-align: left;
	width: 100%;
	max-width: 500px;
	padding-left: 15px;
} 

/* Members Button Border */
.home .members-link {
	border: 2px solid #ad974f!important;
	transition: ease border 0.3s;
}

.home .members-link:hover {
	border: 2px solid #8a783f!important;
}

.navigation .nav-inner .members-dropdown .members-link, .nav-inner .menu .menu-toggle {
	border: 2px solid #ad974f!important;
	transition: ease border 0.3s;
}

.navigation .nav-inner .members-dropdown .members-link:hover {
	border: 2px solid #8a783f!important;
}

.navigation .nav-inner .members-dropdown .dropdown a {
	transition: ease color 0.3s!important;
}

.navigation .nav-inner .members-dropdown .dropdown a:hover {
	color: #ded5b8!important;
}



.sidebar .sub-menu .menu-item:hover a, div#sidebar ul.posts li a:hover{
    color: #ad974f!important;
}

/* Mobile Nav Adjustment */
.mobile-menu #nav:nth-of-type(2) {
	margin-top: 0px;
}

.logged-in-editor .mobile-members, .logged-in-editor .mobile-menu {
	top: 38px;
}

.mobile-menu .menu-toggle, .mobile-members .members-link {
	color: #fff;
}

/* Members Portal Masonary Fix */
@media screen and (max-width: 1200px) {
.archives-wrap .archive:nth-child(3n+1) {
    clear: none;
	}
}

/* Tables changes */
.page .main .content table {
	border-bottom: none;
}

/* Our course page */
	.content .issuuembed.issuu-isrendered {
		background-color: grey;
	}

@media screen and (max-width: 960px) {
	.content .issuuembed.issuu-isrendered {
		height: 500px!important;
	}
}

/* Reciprocal Clubs */
.reciprocal-clubs .reciprocal-club img.float-right {
    width: 150px!important;
}

/* Archive */
.archive .sidebar-news {
	margin-top: 5px;
	text-align: left;
}

.sidebar-news ul {
	margin-top: 0px;
}

.archive .archives-wrap .archive .image-wrap {
	float: right;
	width: 35%;
	padding: 10px;
}

.archive .members-content .archives-wrap.list > .archive.archive-item > .image-wrap > img {
	width: 100%!important;
	height: auto!important;
	min-height: inherit!important;
}

.archive a.nextpostslink {
    font-weight: 600;
    float: right;
    margin-right: 1%;
    text-decoration: underline;
}

@media screen and (max-width: 560px) {
	.archive .archives-wrap .archive .image-wrap {
		width: 100%;
		height: 100%;
		max-height: inherit;
	}
	
	.archive a.nextpostslink {
		margin-bottom: 20px;
	}
	
	.archive h1.heading.archive_title_name {
		padding: 15px 0;
	}
}

/* Sidebar Form */
.page-template-default .main .sidebar .section-form .gform_wrapper .gform_body .gfield_label {
	display: none!important;
}

.sidebar .section-form .gform_wrapper .gform_body .gfield.left,
.sidebar .section-form .gform_wrapper .gform_body .gfield.right{
	width: 100%!important;
}

/* Sidebar Form Btn Hover */
.main .content .gform_wrapper .gform_footer .gform_button:hover {
	background: #8a783f!important;
}

/* Login page edit */
.mian .content .login h2 {
	    margin: 10px 0 10px;
}

.main .content .login p {
	margin-bottom: 0;
}

.login .left form input[type=submit] {
	background-color: #ad974f;
	border-color: #ad974f;
	color: #fff;
}

.login .left form input[type=submit]:hover {
	border-color: #8a783f;
	background-color: #8a783f;
}

/* Product Page Fixes */
.display-limit {display: none;}

.product-page .btn-book-group, .product-page .btn-clear {
	background-color: #ad974f!important;
}

.product-page .btn-primary {
	background-color: #ccc!important;
	border-color: #fff!important;
}

.product-page .main .content table tr th {
	background: inherit;
}

.product-page .main .content table thead {
	border-top: inherit;
	border-bottom: inherit;
}

.product-page .btn-success {
	background-color: #ad974f!important;
	border-color: #ad974f!important;
}

.product-page .main.members #mainLayout th {
	background: #ccc;
}

.product-page .main.members #mainLayout .ui-datatable.ui-widget .ui-datatable-data td {
	border: #ccc;
}

.product-page .ui-datatable th.ui-state-default {
	border: #fff 1px solid;
}

 .product-page #alphaList a:active, .product-page #alphaList a:focus {
 	background: #fff;
 }
 
 .product-page .content .members-content table.portal tr:first-of-type {
 	background: #ccc!important;
 }
 
 .product-page .content .members-content table.portal tr td table tbody tr:first-of-type {
 	background: #fff!important;
 }
 
 div#lc_chat_layout span#lc_chat_title, div#lc_chat_layout span#lc_minimize {
 	color: #fff;
 }
 
 .column div#partners ul {
    padding: 10px;
}
 
 /* My Information Page */
 .members .members-content .column .panel a {
 	color: #ad974f;
 }
 
 /* Login Screen input box fix for mobile */
 @media screen and (max-width: 650px) {
 .login .left form input {
 	width: auto;
 	}
 }
 
 /* Corporate Charity Golf Fix */
 .page-id-29 .main .content img.alignright {
 	width: inherit;
	margin: inherit;
 }
 
  .page-id-29 .main .content dt.gallery-icon {
    height: 170px;
    overflow: hidden;
}

.page-id-29 .main .content dt.gallery-icon img {
	image-rendering: -webkit-optimize-contrast;
}

@media screen and (max-width: 1500px) {
.page-id-29 p a img.size-medium {
	width: 50%!important;
	}
.page-id-29 .main .content dt.gallery-icon {
	height: 145px;
	}
}

@media screen and (max-width: 1300px) {
	.page-id-29 .main .content dt.gallery-icon {
	height: 130px;
	}
}

@media screen and (max-width: 780px) {
	.page-id-29 .main .content dt.gallery-icon {
	height: 100%;
	}
}

/* Mobile Nav Buttons */
.navigation .nav-inner .menu .menu-toggle {
	padding: 11px 33px;
}

.mobile-members:hover .members-link {
	top: 14px;
}

.mobile-members .members-link {
	padding: 10px!important;
}

.mobile-menu .menu-toggle {
	padding: 11px 33px!important;
}

@media screen and (max-width: 650px) {
.navigation .nav-inner .menu .menu-toggle {	
	padding: 11px 25px;
	}
.navigation .nav-inner .members-dropdown .members-link {
	padding: 10px 10px!important;
	}
.navigation .mobile-menu .menu-toggle {
	padding:  11px 24px;
	}
}

/* Nav sub menu alignment on product pages */
.navigation .nav-inner #menu-nav-right-members-4 li .sub-menu, .navigation .nav-inner ul#menu-nav-right-members-1 li .sub-menu {
    right: 0 !important;
    left: unset !important;
}

/* Micropower account and details portal pages */
.members-content .myaccounts {
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
 	width: 100%;
}


footer .content .contact p strong{
	width: 85px;
}

/* Vouchers Page */
@media screen and (max-width: 600px) {
	.vouchers-landing {
		flex-direction: column!important;
	}
	
	.vouchers-landing .col {
		max-width: inherit!important;
	}
}

/* SMS GLobal Screen Style conflict Tom D 8.10.18 */
table.portal input[type=submit] {
	color: #3d4145;
	border: 2px solid #ccc;
	margin: 2% 0;
}

table.portal input[type=submit]:hover {
	background-color: #ccc; 
}

/* Ticket : 145452 */
.main.members .members-content .archives-wrap .archive .image-wrap img {
    min-height: 225px !important;
    height: 225px !important;
    width: auto !important;
    /* min-width: auto !important; */
    max-width: inherit;
    opacity: 1;
}


#gform_wrapper_3 .gform_button{
	background: #ad974f;
    color: #ffffff;
    font-weight: 600;
    font-size: 16px !important;
    letter-spacing: 0px;
    text-transform: uppercase !important;
    transition: all 0.3s ease;
  	width: auto;
    height: 40px;
    margin-right: 0;
    border: 0px solid #ad974f;
    transition: all 0.3s ease;
    -webkit-appearance: none;
    border-radius: 0;
    float: left;
}

/* Exclude MGM Program Page from Guests Sidebar Tom D 19 June 2019 */
.sidebar .menu-guests-menu-container .page_item.page-item-4548 {
    display: none;
}

.sidebar .menu-guests-menu-container.logged-in .page_item.page-item-4548 {
    display: block;
}

/* Membership Category Nomination Form Styling */
.gfield table p:last-child {
	margin-bottom: 0;
}
.gfield table p:first-child {
	margin-bottom: 10px;
}
.gfield table {
	border: 1px solid #3d4145!important;
}


.glyphicon-star:before {
    color: #fff;
}

.teetime-fixtures-table .row-heading .icon-package-box
{
	color: #fff;
}

/* Reduce font size of Feature Slider heading */
.page-template-page-members .new-royalslider-2 .home-text h3 a {
    line-height: 42px;
    font-size: 34px;
}

/* Portal Changes Tom D 26/08/19 */
.panel .portal-head span {
    color: #ad974f;
    font-style: italic;
}


.member-view span.booking-name{
	text-transform: uppercase;
}

.page-id-83 .main .content table tr th
{
	color: #000;
}

/* MiMembership Table fixes Tom D 3/9/19 */
 .main .content .App table tr td {
    font-size: 14px !important;
}

.page-id-83 .main .content table tr td{
	white-space: nowrap;
}

#accountTab .btn, #accountTab table .btn span {
   color: #000!important;
   /*background-color:#231f20!important;*/
   border-color:#8E793E!important;
}




li .gold-background{
	background-color: #ad974f!important;
}


.faq-container{
	padding: 10px;
	border-top: 1px solid #ad974f;
	border-bottom: 1px solid #ad974f;
	
		
}

.content .grey{
	margin: auto 0;
	padding-top: 15px;
}

.one-col .col p img{
	max-width: 1024px;
}

.two-col.container{
	width: 100%;
	display: flex;
	padding: 10px;
}

.two-col.container .col{
	width: 50%;
}

.col p img{
	display: flex;
	margin: auto;
}

.faq-container .section-heading{
	font-size: 28px;
	padding-bottom: 10px;
}

.question{
	font-weight: bold;
}

@media screen and (max-width: 480px){
	.grey {
		display: flex;
	}
	
	.two-col.container{
		flex-direction: column;
	}
	
	.two-col.container .col{
		width: 100%;
	}
	
	.one-col .col p img{
		max-width: 354px;
	}
	
	.page-template-page-development2 .main{
		padding-top: 0!important;
	}
}


@media screen and (max-width: 736px){
	
	.content .grey{
		padding-top: 0px;
	}
	
	.grey {
		display: flex;
	}
	
	.two-col.container{
		flex-direction: column;
	}
	
	.two-col.container .col{
		width: 100%;
	}
	
	.one-col .col p img{
		padding-top: 15px;
		max-width: 100%;
	}
	
	.page-template-page-development2 .main{
		padding-top: 5px!important;
	}
}

@media screen and (max-width: 1024px){
	
	.content .grey{
		padding-top: 0px;
	}
	
	.grey {
		display: flex;
	}
	

	
	.two-col.container .col{
		width: 100%;
		padding: 5px;
	}
	
	.one-col .col p img{
		padding-top: 15px;
		max-width: 100%;
	}
	
	.page-template-page-development2 .main{
		padding-top: 5px!important;
	}
}

/* Form Fields background colour adjustment Tom D 7.9.20 - Not requested by the club but just looks nicer. */

.signup .miclub-form .formInput input#firstname, .signup .miclub-form .formInput .form-control, .signup .miclub-form .formInput #email {
    background-color: rgb(69 66 67);
}
